Subject: Summary: Ask for a dock program

From: "Yun Tang" <[email-masked]>
Date: Wed, 10 Oct 2001 12:45:26 -0400

BlankHi all,

One week ago, I sent a message here to ask for a dock problem. I got several responses as following. Many thanks to all helpers, especially to Dr. Oliver Hucke.

Then I applied FlexX and AutoDock and got several reasonable docking models. From these models I selected one and used it in further refinement with molecular dynamics simulation.

Best regards,

Yun
-------------------------------------------------------------------
My original question:

Dear CCLers,

I am very interested in docking a small molecule into the active site of a protein-DNA complex. The active site is supposed to be made up of part of protein, part of DNA, and Mg2+ ions. I have tried to use DOCK, AutoDock and FlexX to do it. Unfortunately, it seems that all these programs have not considered DNA and Mg2+ ions as parts of the active site or receptor yet.

I am just wondering if anybody has similar experience or knows any program to handle such docking problem. Any suggestion or advice would be highly appreciated!

Best regards,

Yun
*******************************************************************
* Yun TANG, Ph.D.                                                 *
* Laboratory of Medicinal Chemistry    Tel: 301-846-5974 (O)      *
* Center for Cancer Research                301-668-8935 (H)      *
* National Cancer Institute, NIH                                  *
* 376 Boyles Street                    Fax: 301-846-6033          *
* Frederick, MD 21702               E-Mail: [email-masked] *
*******************************************************************
---------------------------------------------------------------------
Responses:

From: [email-masked] 
To: Yun Tang 
Sent: Tuesday, October 02, 2001 9:42 AM
Subject: Re: CCL:Ask for a dock program

Hi Yun Tang, 
It is my experiences and understanding that the user, not the program, will define the active site of the receptor in these docking programs. As long as you properly define the atom type and the charges for DNA, protein, and Mg2+, and the small molecules to be docked, these programs will work fine. Hope this helps. 
Qi Chen, Ph.D 
Eli Lilly & Co. 

From: "Christian Buning" <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Sent: Tuesday, October 02, 2001 11:22 AM
Subject: Re: Ask for a dock program

 Dear Yun,
 
 I would like to correct the info you gave in your request. FlexX is in fact able to consider both 
 metal ions and DNA as part of the active site, so it might be a good choice for your problem.
 
 Christian
------------------------------------------------------------------------
Dr. Christian Buning
                      
Fraunhofer-Institute for Algorithms and Scientific Computing (SCAI)
Schloss Birlinghoven
D-53754 Sankt Augustin

Tel: +49 - 2241 - 14 - 2997
Fax: +49 - 2241 - 14 - 2656
E-mail: [email-masked]
Internet: http://www.scai.fraunhofer.de
------------------------------------------------------------------------

From: "Oliver Hucke" <[email-masked]>
To: <[email-masked]>; <[email-masked]>
Sent: Tuesday, October 02, 2001 12:16 PM
Subject: Re: Ask for a dock program

Dear Yun,
 
 we use FlexX for ligand docking calculations. With this program, you can
include non protein structures as part
of the receptor. I have done so with Chlorophylls and Pheophytines and
it should be possible with DNA as well, if you  include it as
hetero-file in the rdf file (you have to convert your dna to the mol2
format for this purpose - this is documented in the manual in the
section about the receptor description file).
We also had the problem with the inclusion of mg. It could be solved by
the inclusion of the following lines in the amino.dat file
(~/flex/static_data/ dircectory):

@template _mg
atom    mg
iact mg - - - metal metal_sp
 
The MG in our pdb file was named MG2, so that we had to add the
following line to the @templates section of our receptor description
file:

MG2 * * _mg
 
Hope this helps. Let me know if you have further questions.
 
 Kind regards,
 
 Oliver 
 ______________________________________
 
 Oliver Hucke
 Inst. fuer Physikalische Chemie II
 Universitaet Freiburg
 Albertstr. 23a
 D-79104 Freiburg
 
 Tel. :  +49-761-203-5130 (/-6179)
 Fax. :  +49-761-203-6189
 email:  [email-masked]
 ______________________________________

From: "Garrett M. Morris" <[email-masked]>
To: "Yun Tang" <[email-masked]>
Cc: "Garrett M. Morris" <[email-masked]>
Sent: Tuesday, October 02, 2001 2:36 PM
Subject: Re: CCL:Ask for a dock program

 Dear Yun,
 
 On Mon, 1 Oct 2001, Yun Tang wrote:
 
 This is not correct for AutoDock:  AutoDock can calculate maps for all
the atoms in DNA and for Mg2+.  You can define the Mg2+ using the
r-eqm and epsilon (well depth) parameters, and set the partial
charge to +2.  See the AutoDock home page and click on the
"Parameters" link.
 
 Good luck, and happy docking!
 
 Best wishes,
 
 Garrett
___
 Dr Garrett M. Morris, MA, DPhil
 The Scripps Research Institute,       tel: (858) 784-2292
 Dept. Molecular Biology,  MB-5,       fax: (858) 784-2860
 10550  North Torrey Pines Road,       email: [email-masked]
 La Jolla,  CA 92037-1000,  USA.       www.scripps.edu/pub/olson-web/gmm

From: "Ng Pei Ling" <[email-masked]>
To: "Yun Tang" <[email-masked]>
Sent: Tuesday, October 02, 2001 9:20 PM
Subject: Re: CCL:Ask for a dock program

To Yun Tang :
    I. m a master student in Phamarceutical Science
USM, Penang. Nice to know you. I have same experience
with you. I used small molecule of flavonoids from
plants dock with enzyme cancer. I 'm trying to assign
the charges before using docking programe. I advice
you to read the "manual of Dock User" properly before
docking. Hope can keep in touch and exchange
experience with you.

From: "Bruno Sopko" <[email-masked]>
To: "Yun Tang" <[email-masked]>
Sent: Thursday, October 04, 2001 2:49 AM
Subject: Re: CCL:Ask for a dock program

It is possible to use the Autodock programm, however,
you have to change the HETATM charges and solvation
parameters in the pdbqs file MANUALY (the charges can
be taken from the mol2 file, but the solvation
parameters are the MUST).
One hint - look in the addsol source code and choose
the most resembling parameters.
Good luck
Bruno Sopko